## xmobar 0.11

=== debian/changelog ===
xmobar (0.11-2) unstable; urgency=low

  * Fixed swap plugin's usedratio (Closes: #582155) 

 -- Apollon Oikonomopoulos <apoikos@gmail.com>  Wed, 19 May 2010 07:05:13 +0300

xmobar (0.11-1) unstable; urgency=low

  * New upstream version: monitor plugin improvements and new options regarding
    plugin output padding and numeric result representation

 -- Apollon Oikonomopoulos <apoikos@gmail.com>  Mon, 17 May 2010 14:40:37 +0300

xmobar (0.10~20100212-1) unstable; urgency=low

  * Import upstream darcs tree (Closes: #571414, #571464, #544096)
  * Switch to dpkg-source 3.0 (quilt) format
  * Bumped standards version to 3.8.4
  * Cleaned up debian/rules 

 -- Apollon Oikonomopoulos <apoikos@gmail.com>  Wed, 14 Apr 2010 10:57:40 +0300

xmobar (0.9.2-2) unstable; urgency=low

  * Imported patches from upstream to resolve high X CPU usage with xft + utf-8
    See http://code.google.com/p/xmobar/issues/detail?id=11
  * Added quilt build-depends for patch management 

 -- Apollon Oikonomopoulos <apoikos@gmail.com>  Thu, 26 Nov 2009 01:08:42 +0200

xmobar (0.9.2-1) unstable; urgency=low

  * Initial release (Closes: #501693)

 -- Apollon Oikonomopoulos <apoikos@gmail.com>  Fri, 12 Jun 2009 10:36:22 +0300
