=== debian/control ===
Source: xmobar
Section: x11
Priority: optional
Maintainer: Apollon Oikonomopoulos <apoikos@gmail.com>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7), ghc6 (>= 6.12.1), libghc6-x11-xft-dev (>= 0.2), libghc6-stm-dev, libghc6-parsec3-dev, libghc6-mtl-dev, libghc6-x11-dev (>= 1.3.0)
Homepage: http://gorgias.mine.nu/xmobar/

Package: xmobar
Section: x11
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: curl
Suggests: xmonad
Description: A lightweight status bar for X11 window managers with UTF-8 and Xft support
 xmobar is a lightweight text-based status bar for X11 desktops written in
 Haskell and designed to work with (but not limited to) xmonad. It has a
 variety of plugins allowing the display of system-related data and an
 extensible architecture that makes it easy to write one's own plugins. xmobar
 supports displaying UTF-8 text and using TrueType fonts via Xft.
