## xmobar 0.13

=== debian/changelog ===
xmobar (0.13-2) unstable; urgency=low

  * Disable Mail, MBox and Wireless plugins on non-Linux architectures.

 -- Apollon Oikonomopoulos <apoikos@gmail.com>  Tue, 19 Jul 2011 12:08:39 +0300

xmobar (0.13-1) unstable; urgency=low

  * New upstream release
    - Drop swap ratio patch, fixed upstream
  * Enable the inotify functionality (Closes: #607817)
  * Update homepage URL (Closes: #610038)
  * Enable the wireless plugin and build-depend on libiw-dev
  * Update the manpage (Closes: #610046)

 -- Apollon Oikonomopoulos <apoikos@gmail.com>  Fri, 15 Jul 2011 15:46:01 +0300
