=== debian/control ===
Source: xmobar
Section: x11
Priority: optional
Maintainer: Apollon Oikonomopoulos <apoikos@gmail.com>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8), ghc6 (>= 6.12.1), libghc-x11-xft-dev (>= 0.3),
 libghc-stm-dev, libghc-parsec3-dev, libghc-mtl-dev, libghc-x11-dev (>= 1.5.0),
 libghc-hinotify-dev [linux-any], libiw-dev [linux-any]
Homepage: http://projects.haskell.org/xmobar/

Package: xmobar
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: curl
Suggests: xmonad
Description: Lightweight status bar for X11 window managers with UTF-8 and Xft support
 xmobar is a lightweight text-based status bar for X11 desktops written in
 Haskell and designed to work with (but not limited to) xmonad. It has a
 variety of plugins allowing the display of system-related data and an
 extensible architecture that makes it easy to write one's own plugins. xmobar
 supports displaying UTF-8 text and using TrueType fonts via Xft.
