## xmobar 0.14

=== debian/changelog ===
xmobar (0.14-4) unstable; urgency=low

  * Backport upstream commit 0b1132, fixing coretemp information parsing
    (Closes: #693025)
  * Fix manpage typos

 -- Apollon Oikonomopoulos <apoikos@gmail.com>  Wed, 21 Nov 2012 22:13:55 +0200

xmobar (0.14-3) unstable; urgency=low

  * Backport upstream commit daf28d, fixing FTBFS with STM 2.3 (Closes: #674317)
  * Fix wrong location of battery status file in manpage (Closes: #660168)

 -- Apollon Oikonomopoulos <apoikos@gmail.com>  Thu, 24 May 2012 14:55:45 +0300

xmobar (0.14-2) unstable; urgency=low

  * Backport upstream commit 0964f33. Fixes FTBFS on all non-x86/amd64 arches. 
    (Closes: #654618)

 -- Apollon Oikonomopoulos <apoikos@gmail.com>  Sun, 15 Jan 2012 10:50:56 +0200

xmobar (0.14-1) unstable; urgency=low

  * New upstream version (Closes: #649222, #652630)

 -- Apollon Oikonomopoulos <apoikos@gmail.com>  Tue, 20 Dec 2011 09:24:10 +0200
