=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: x11
 Priority: optional
 Maintainer: Apollon Oikonomopoulos <apoikos@gmail.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 8), ghc6 (>= 6.12.1), libghc-x11-xft-dev (>= 0.3),
- libghc-stm-dev, libghc-parsec3-dev, libghc-mtl-dev, libghc-x11-dev (>= 1.5.0),
- libghc-hinotify-dev [linux-any], libiw-dev [linux-any]
+ libghc-stm-dev (>= 2.3), libghc-parsec3-dev, libghc-mtl-dev, libghc-x11-dev (>= 1.5.0),
+ libghc-hinotify-dev [linux-any], libiw-dev [linux-any], libxrandr-dev
 Homepage: http://projects.haskell.org/xmobar/
 
 Package: xmobar
