=== debian/watch ===
version=3

http://hackage.haskell.org/cgi-bin/hackage-scripts/package/xmobar .*/xmobar-(.*)\.tar.gz
