## xmobar 0.18

=== debian/changelog ===
xmobar (0.18-1) unstable; urgency=low

  * New upstream version
  * Convert debian/copyright format to version 1.0 
  * Build-Depend on libghc-regex-compat
  * Update the watch file to use github

 -- Apollon Oikonomopoulos <apoikos@gmail.com>  Fri, 14 Jun 2013 10:40:25 +0300

xmobar (0.17-1) unstable; urgency=low

  * New upstream version (Closes: #703328)

 -- Apollon Oikonomopoulos <apoikos@gmail.com>  Thu, 23 May 2013 18:41:34 +0300

xmobar (0.16-1) experimental; urgency=low

  * Imported Upstream version 0.16
  * Drop debian/patches
  * Update build-depends and enable MPRIS & DBus plugins
  * Bump standards version to 3.9.4 and compat to 9
  * Update manpage
  * Fix typo in src/Parsers.hs (lintian warning)

 -- Apollon Oikonomopoulos <apoikos@gmail.com>  Thu, 14 Mar 2013 16:58:14 +0200
