=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,17 @@
 # Debian)
 GHC := $(firstword $(shell bash -c "type -p ghc6 ghc"))
 
-CONFIGURE_OPTS += --flags="with_xft"
+DEB_HOST_ARCH_OS := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 
-build: build-stamp
+ifeq ($(DEB_HOST_ARCH_OS),linux)
+    CONFIGURE_OPTS += --flags="with_xft with_inotify with_iwlib with_mpris with_dbus"
+else
+    CONFIGURE_OPTS += --flags="with_xft with_mpris with_dbus"
+endif
+
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
