## xmobar 0.19

=== debian/changelog ===
xmobar (0.19-2) unstable; urgency=low

  * Really use $XDG_CONFIG_HOME/xmobar/xmobarrc if it exists (closes: #728205)
  * Pass -z,relro to the linker (fixes the hardening-no-relro lintian warning)
  * Pass --as-needed to the linker (avoid useless dependency on libxext6)

 -- Apollon Oikonomopoulos <apoikos@gmail.com>  Tue, 29 Oct 2013 16:36:57 +0200

xmobar (0.19-1) unstable; urgency=low

  * New upstream version
  * Bump standards-version to 3.9.5
    + No changes needed
  * debian/rules: use the dh sequencer

 -- Apollon Oikonomopoulos <apoikos@gmail.com>  Mon, 28 Oct 2013 10:25:43 +0200

xmobar (0.18-2) unstable; urgency=low

  * Disable MPRIS & DBus plugins on non-linux platforms. They require
    haskell-dbus which currently works only on Linux. This should fix FTBFS on
    kfreebsd and hurd. (Closes: #718440)
  * Simplify and update README.Debian

 -- Apollon Oikonomopoulos <apoikos@gmail.com>  Thu, 01 Aug 2013 02:56:39 +0300
