=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: x11
 Priority: optional
 Maintainer: Apollon Oikonomopoulos <apoikos@gmail.com>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 9), ghc, libghc-x11-xft-dev (>= 0.2),
  libghc-stm-dev (>= 2.3), libghc-parsec3-dev, libghc-mtl-dev,
  libghc-x11-dev (>= 1.6.0), libghc-hinotify-dev [linux-any],
- libiw-dev [linux-any], libghc-dbus-dev, libghc-regex-compat-dev
+ libiw-dev [linux-any], libghc-dbus-dev [linux-any],
+ libghc-regex-compat-dev
 Homepage: http://projects.haskell.org/xmobar/
 
 Package: xmobar
