=== debian/watch ===
version=3

http://github.com/jaor/xmobar/tags .*/archive/([\d.]+)\.tar\.gz
