## xmobar 0.21

=== debian/changelog ===
xmobar (0.21-1) unstable; urgency=medium

  * New upstream version, see /usr/share/doc/xmobar/news.md.gz.
    + New features:
      o Vertical bar indicators using unicode available for most monitors.
      o CoreTemp: support for Linux 3.15.
      o New CatInt monitor, displaying integer values read from a file.
      o New <raw> tag for safer input parsing.
      o New UnsafeXMonadLog monitor and their xproperty counterparts,
        UnsafeXPropertyLog and UnsafeNamedXPropertyLog.
    + Bugfixes:
      o Network now reports status for PPP connections.
      o Fix erratic values for very long running Cpu monitors.
  * d/control: add Vcs-* fields.
  * d/copyright: update copyright information
  * xmobar.1: update author's copyright

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Wed, 02 Jul 2014 10:10:51 +0300

xmobar (0.20.1-1) unstable; urgency=medium

  * New upstream bugfix release
    + Fixes placement on some multi-head setups, that was broken in 0.20.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 14 Mar 2014 09:48:41 +0200

xmobar (0.20-1) unstable; urgency=medium

  * New upstream version (see news.md for changes).
  * Drop XDG config dir patch, merged upstream.
  * The weather plugin now uses libghc-http-dev. Build-depend on
    libghc-http-dev and stop Recommending curl.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Mon, 10 Mar 2014 21:22:03 +0200
