=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: xmobar
 Section: x11
 Priority: optional
-Maintainer: Apollon Oikonomopoulos <apoikos@gmail.com>
+Maintainer: Apollon Oikonomopoulos <apoikos@debian.org>
 Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 9), ghc, libghc-x11-xft-dev (>= 0.2),
  libghc-stm-dev (>= 2.3), libghc-parsec3-dev, libghc-mtl-dev,
  libghc-x11-dev (>= 1.6.0), libghc-hinotify-dev [linux-any],
  libiw-dev [linux-any], libghc-dbus-dev [linux-any],
- libghc-regex-compat-dev
+ libghc-regex-compat-dev, libghc-http-dev (>= 1:4000)
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/apoikos/xmobar.git
+Vcs-Git: git://anonscm.debian.org/users/apoikos/xmobar.git
 Homepage: http://projects.haskell.org/xmobar/
 
 Package: xmobar
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: curl
 Suggests: xmonad
 Description: lightweight status bar for X11 window managers
  xmobar is a lightweight text-based status bar for X11 desktops written in
