## xmobar 0.23.1

=== debian/changelog ===
xmobar (0.23.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Wed, 29 Apr 2015 12:23:06 +0300

xmobar (0.23.1-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream release

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Wed, 15 Apr 2015 12:35:22 +0300

xmobar (0.23-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream release
    + Drop d/patches/build-with-mtl-2.1 (merged upstream)
    + Refresh pathces
  * d/copyright: adjust copyright years for 2015

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Thu, 09 Apr 2015 15:38:31 +0300
