=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,9 @@
 CONFIGURE_OPTS = --ghc-options="-optl -Wl,-z,relro -optl -Wl,--as-needed"
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
-    CONFIGURE_OPTS += --flags="with_xft with_inotify with_iwlib with_mpris with_dbus"
+    CONFIGURE_OPTS += --flags="with_xft with_inotify with_iwlib with_mpris with_dbus with_xpm"
 else
-    CONFIGURE_OPTS += --flags="with_xft"
+    CONFIGURE_OPTS += --flags="with_xft with_xpm"
 endif
 
 %:
