## xmobar 0.24

=== debian/changelog ===
xmobar (0.24-1) unstable; urgency=medium

  * New upstream release
  * Enable uvmeter and conduit
    + B-D on libghc-http-conduit-dev
  * Bump Standards to 3.9.8; no changes needed
  * Pass -z now to ld (bindnow)
  * Override a lintian error about RPATH in /usr/bin/xmobar: this is just GHC
    supporting shared libraries.
  * d/control: use HTTPS in Vcs-*
  * d/copyright:
    + adjust years
    + add data for new files

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Wed, 27 Jul 2016 10:15:26 +0300
