=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: x11
 Priority: optional
 Maintainer: Apollon Oikonomopoulos <apoikos@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9), ghc, libghc-x11-xft-dev (>= 0.2),
  libghc-stm-dev (>= 2.3), libghc-parsec3-dev, libghc-mtl-dev,
  libghc-x11-dev (>= 1.6.0), libghc-hinotify-dev [linux-any],
  libiw-dev [linux-any], libghc-dbus-dev [linux-any],
  libghc-regex-compat-dev, libghc-http-dev (>= 1:4000),
- libxpm-dev
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/apoikos/xmobar.git
-Vcs-Git: git://anonscm.debian.org/users/apoikos/xmobar.git
+ libxpm-dev, libghc-http-conduit-dev
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=users/apoikos/xmobar.git
+Vcs-Git: https://anonscm.debian.org/git/users/apoikos/xmobar.git
 Homepage: http://projects.haskell.org/xmobar/
 
 Package: xmobar
