=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,10 @@
 
 DEB_HOST_ARCH_OS := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 
-CONFIGURE_OPTS = --ghc-options="-optl -Wl,-z,relro -optl -Wl,--as-needed"
+CONFIGURE_OPTS = --ghc-options="-optl -Wl,-z,relro -optl -Wl,-z,now -optl -Wl,--as-needed"
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
-    CONFIGURE_OPTS += --flags="with_xft with_inotify with_iwlib with_mpris with_dbus with_xpm"
+    CONFIGURE_OPTS += --flags="with_xft with_inotify with_iwlib with_mpris with_dbus with_xpm with_uvmeter with_conduit"
 else
     CONFIGURE_OPTS += --flags="with_xft with_xpm"
 endif
