## xmobar 0.24.3

=== debian/changelog ===
xmobar (0.24.3-2) unstable; urgency=medium

  * Disable conduit on arm64; it is currently uninstallable on arm64.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 13 Sep 2016 13:44:37 +0300

xmobar (0.24.3-1) unstable; urgency=medium

  * New upstream release.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Wed, 07 Sep 2016 15:20:53 +0300

xmobar (0.24.2-1) unstable; urgency=medium

  * New upstream release (closes: #835547)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Sat, 03 Sep 2016 00:15:44 +0300
