=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libghc-x11-dev (>= 1.6.0), libghc-hinotify-dev [linux-any],
  libiw-dev [linux-any], libghc-dbus-dev [linux-any],
  libghc-regex-compat-dev, libghc-http-dev (>= 1:4000),
- libxpm-dev, libghc-http-conduit-dev
+ libxpm-dev, libghc-http-conduit-dev [!arm64]
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=users/apoikos/xmobar.git
 Vcs-Git: https://anonscm.debian.org/git/users/apoikos/xmobar.git
 Homepage: http://projects.haskell.org/xmobar/
