=== debian/changelog ===
xmobar (0.24.5-1) unstable; urgency=medium

  * New upstream version
  * d/copyright: bump years
  * Bump Standards to 4.0.0; no changes needed
  * Bump compat to 10 and B-D on debhelper (>= 10)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 23 Jun 2017 11:29:57 +0300
