=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Apollon Oikonomopoulos <apoikos@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9), ghc, libghc-x11-xft-dev (>= 0.2),
+Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 10), ghc, libghc-x11-xft-dev (>= 0.2),
  libghc-stm-dev (>= 2.3), libghc-parsec3-dev, libghc-mtl-dev,
  libghc-x11-dev (>= 1.6.0), libghc-hinotify-dev [linux-any],
  libiw-dev [linux-any], libghc-dbus-dev [linux-any],
