=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,19 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
 DEB_HOST_ARCH_OS := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 
 CONFIGURE_OPTS = --ghc-options="-optl -Wl,-z,relro -optl -Wl,-z,now -optl -Wl,--as-needed"
 
+ifneq ($(DEB_HOST_ARCH), arm64)
+    WITH_CONDUIT="with_conduit"
+else
+    WITH_CONDUIT=""
+endif
+
 ifeq ($(DEB_HOST_ARCH_OS),linux)
-    CONFIGURE_OPTS += --flags="with_xft with_inotify with_iwlib with_mpris with_dbus with_xpm with_uvmeter with_conduit"
+    CONFIGURE_OPTS += --flags="with_xft with_inotify with_iwlib with_mpris with_dbus with_xpm with_uvmeter $(WITH_CONDUIT)"
 else
     CONFIGURE_OPTS += --flags="with_xft with_xpm"
 endif
