=== debian/changelog ===
xmobar (0.29.4-2build3) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:21:26 +0000

xmobar (0.29.4-2build2) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 08:52:08 +0000

xmobar (0.29.4-2build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Sep 2019 17:47:39 +0200

xmobar (0.29.4-2) unstable; urgency=medium

  * autopkgtests: fix typo in test
  * Use http-conduit on arm64; this also fixes FTBFS on arm64 due to runaway
    quotes in d/rules.
  * Fix FTBFS using 64-bit unregistered GHC

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 15 Jan 2019 01:28:54 +0200

xmobar (0.29.4-1) unstable; urgency=medium

  * New upstream version 0.29.4 (closes: #914242)
    - Refresh patches
    - B-D on libghc-extensible-exceptions-dev
  * d/copyright: adjust years and add Aggelos.
  * d/copyright: reflect upstream path changes for the new library layout.
  * Remove d/docs; superseded by d/xmobar.docs.
  * Update location of upstream examples.
  * Add autopkgtests: use Xvfb to run an xmobar instance with the default
    config, check that it renders the window and obtain a screenshot as an
    artifact.
  * Bump Standards-Version to 4.3.0; no changes needed.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Mon, 14 Jan 2019 21:22:54 +0200

xmobar (0.28.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Aggelos Avgerinos ]
  * New upstream version 0.28.1 (closes: #910115)
  * d/control: Wrap and sort multiline fields
  * docs: news.md has been moved to changelog.md
  * d/control: Bump standards version to 4.2.1; no changes needed
  * Bump compat to 11 and B-D on debhelper (>= 11); no changes needed
  * d/control: Add self to uploaders
  * d/control: Add libghc-iwlib-dev to B-D; this used to be part of xmobar
  * d/control: Add libghc-parsec-numbers-dev to B-D; this used to be part of
    xmobar
  * d/rules: Conditionally set architecture variables; dpkg-buildpackage
    presets them

 -- Aggelos Avgerinos <evaggelos.avgerinos@gmail.com>  Wed, 14 Nov 2018 09:31:11 +0200
