=== debian/control ===
Source: xmobar
Section: x11
Priority: optional
Maintainer: Apollon Oikonomopoulos <apoikos@debian.org>
Uploaders: Aggelos Avgerinos <evaggelos.avgerinos@gmail.com>,
Standards-Version: 4.3.0
Build-Depends: debhelper (>= 11),
               ghc,
               libghc-dbus-dev [linux-any],
               libghc-extensible-exceptions-dev,
               libghc-hinotify-dev [linux-any],
               libghc-http-conduit-dev,
               libghc-http-dev (>= 1:4000),
               libghc-iwlib-dev (>= 0.1.0) [linux-any],
               libghc-mtl-dev,
               libghc-parsec-numbers-dev,
               libghc-parsec3-dev,
               libghc-regex-compat-dev,
               libghc-stm-dev (>= 2.3),
               libghc-x11-dev (>= 1.6.0),
               libghc-x11-xft-dev (>= 0.2),
               libiw-dev [linux-any],
               libxpm-dev,
Vcs-Browser: https://salsa.debian.org/debian/xmobar
Vcs-Git: https://salsa.debian.org/debian/xmobar.git
Homepage: http://projects.haskell.org/xmobar/

Package: xmobar
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Suggests: xmonad,
Description: lightweight status bar for X11 window managers
 xmobar is a lightweight text-based status bar for X11 desktops written in
 Haskell and designed to work with (but not limited to) xmonad. It has a
 variety of plugins allowing the display of system-related data and an
 extensible architecture that makes it easy to write one's own plugins. xmobar
 supports displaying UTF-8 text and using TrueType fonts via Xft.
