## xmobar 0.33

=== debian/changelog ===
xmobar (0.33-1) unstable; urgency=medium

  * New upstream version
  * Bump Standards-Version to 4.5.0; no changes needed
  * Bump dh compat to 12
    + Use debhelper-compat instead of d/compat

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Thu, 19 Mar 2020 22:40:33 +0200
