=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Apollon Oikonomopoulos <apoikos@debian.org>
 Uploaders: Aggelos Avgerinos <evaggelos.avgerinos@gmail.com>,
-Standards-Version: 4.3.0
-Build-Depends: debhelper (>= 11),
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (=12),
                ghc,
                libghc-dbus-dev [linux-any],
                libghc-extensible-exceptions-dev,
