=== debian/tests/control ===
Test-Command: xvfb-run debian/tests/xmobar
Depends: xmobar, xvfb, xauth, x11-utils, x11-apps
Restrictions: allow-stderr
