## xmobar 0.36

=== debian/changelog ===
xmobar (0.36-2ubuntu2) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 06:53:23 +0200

xmobar (0.36-2ubuntu1) hirsute; urgency=medium

  * Merge newer version from Debian (LP: #1902343)
  * Remaining changes:
    d/tests/xmobar: wait a little longer for X server to be ready.

 -- Hans Joachim Desserud <ubuntu@desserud.org>  Tue, 10 Nov 2020 17:54:51 +0100

xmobar (0.36-2) unstable; urgency=medium

  * Move maintenance under DHG
    + Move myself to Uploaders
    + Point Vcs-* to the DHG_packages repository
  * Enable ALSA support; thanks to William Wilhelm
    + B-D on libghc-alsa-core-dev and libghc-alsa-mixer-dev

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Thu, 29 Oct 2020 11:20:33 +0200

xmobar (0.36-1) unstable; urgency=medium

  * New upstream version 0.36
  * d/copyright: bump years
  * d/rules: replace with_conduit w/ with_weather

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Wed, 28 Oct 2020 13:41:25 +0200
 
 xmobar (0.33-1ubuntu1) groovy; urgency=medium

  * d/tests/xmobar: wait a little longer for X server to be ready.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 12 Oct 2020 16:38:08 +1300

xmobar (0.33-1build1) groovy; urgency=medium

  * No-change rebuild against libffi8ubuntu1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 00:15:49 +0000
