=== debian/control ===
--- 
+++ 
@@ -1,11 +1,15 @@
 Source: xmobar
 Section: x11
 Priority: optional
-Maintainer: Apollon Oikonomopoulos <apoikos@debian.org>
-Uploaders: Aggelos Avgerinos <evaggelos.avgerinos@gmail.com>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>,
+           Aggelos Avgerinos <evaggelos.avgerinos@gmail.com>,
 Standards-Version: 4.5.0
 Build-Depends: debhelper-compat (=12),
                ghc,
+               libghc-alsa-core-dev (>= 0.5),
+               libghc-alsa-mixer-dev (>= 0.3),
                libghc-dbus-dev [linux-any],
                libghc-extensible-exceptions-dev,
                libghc-hinotify-dev [linux-any],
@@ -21,8 +25,8 @@
                libghc-x11-xft-dev (>= 0.2),
                libiw-dev [linux-any],
                libxpm-dev,
-Vcs-Browser: https://salsa.debian.org/debian/xmobar
-Vcs-Git: https://salsa.debian.org/debian/xmobar.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/xmobar
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/xmobar]
 Homepage: http://projects.haskell.org/xmobar/
 
 Package: xmobar
