=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 CONFIGURE_OPTS = --ghc-options="$(GHC_OPTIONS)"
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
-    CONFIGURE_OPTS += --flags="with_xft with_inotify with_iwlib with_mpris with_dbus with_xpm with_uvmeter with_conduit"
+    CONFIGURE_OPTS += --flags="with_xft with_inotify with_iwlib with_mpris with_dbus with_xpm with_uvmeter with_weather with_alsa"
 else
     CONFIGURE_OPTS += --flags="with_xft with_xpm"
 endif
