## xmobar 0.43

=== debian/changelog ===
xmobar (0.43-1) unstable; urgency=medium

  * New upstream release (Closes: #985305)
  * Declare compliance with Debian policy 4.6.1
  * Update homepage (Closes: #986391)
  * Build package using haskell-devscripts

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Aug 2022 09:27:10 +0300
