## xmobar 0.44.2

=== debian/changelog ===
xmobar (0.44.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Oct 2022 18:28:01 +0300
