=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
  libxpm-dev,
 Standards-Version: 4.6.1
 Homepage: https://codeberg.org/xmobar/xmobar
-Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-xmobar
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/xmobar
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: xmobar
