## xmobar 0.46

=== debian/changelog ===
xmobar (0.46-3ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:38:54 +1100

xmobar (0.46-3ubuntu2) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 08:45:31 +0000

xmobar (0.46-3ubuntu1) noble; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/tests/xmobar: wait a little longer for X server to be ready.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 09 Jan 2024 11:20:11 +0100

xmobar (0.46-3) unstable; urgency=medium

  * Add support for loong64 (Closes: #1059853)

 -- Scott Talbert <swt@techie.net>  Mon, 08 Jan 2024 19:46:18 -0500

xmobar (0.46-2ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/tests/xmobar: wait a little longer for X server to be ready.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 24 Dec 2023 08:56:56 +0100

xmobar (0.46-2) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Add package path in Vcs-Git header.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2
  * Disable wireless plugin which depends on obsolete libiw-dev (Closes: #1058738)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 22 Dec 2023 11:01:42 +0200

xmobar (0.46-1ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/tests/xmobar: wait a little longer for X server to be ready.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 10 Aug 2023 11:56:40 +0200

xmobar (0.46-1) unstable; urgency=medium

  * New upstream release
  * B-D on libghc-pango-dev and libghc-cairo-dev; as of 0.45, xmobar uses
    pango/cairo for font rendering instead of plain X11/Xft.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Mon, 09 Jan 2023 17:14:51 +0200
