=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: xmobar
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Apollon Oikonomopoulos <apoikos@debian.org>,
  Aggelos Avgerinos <evaggelos.avgerinos@gmail.com>,
@@ -12,6 +13,8 @@
  libghc-x11-dev (>= 1.6.1),
  libghc-aeson-dev (>= 1.4.7.1),
  libghc-async-dev,
+ libghc-cairo-dev,
+ libghc-pango-dev,
  libghc-extensible-exceptions-dev (>= 0.1),
  libghc-extensible-exceptions-dev (<< 0.2),
  libghc-http-client-tls-dev,
@@ -32,13 +35,11 @@
  libghc-x11-xft-dev (>= 0.2),
  libghc-dbus-dev [linux-any],
  libghc-hinotify-dev [linux-any],
- libghc-iwlib-dev (>= 0.1.0) [linux-any],
- libiw-dev [linux-any],
  libxpm-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://codeberg.org/xmobar/xmobar
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/xmobar
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/xmobar]
 
 Package: xmobar
 Architecture: any
