## xmobar 0.48.1

=== debian/changelog ===
xmobar (0.48.1-1ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/tests/xmobar: wait a little longer for X server to be ready.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 30 Oct 2024 21:28:26 +0100

xmobar (0.48.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 11 Oct 2024 20:16:53 +0300
