=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
  libghc-pango-dev,
  libghc-extensible-exceptions-dev (>= 0.1),
  libghc-extensible-exceptions-dev (<< 0.2),
+ libghc-extra-dev,
  libghc-http-client-tls-dev,
  libghc-http-conduit-dev,
  libghc-http-types-dev,
@@ -36,7 +37,7 @@
  libghc-dbus-dev [linux-any],
  libghc-hinotify-dev [linux-any],
  libxpm-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://codeberg.org/xmobar/xmobar
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/xmobar
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/xmobar]
