=== debian/rules ===
#!/usr/bin/make -f

DEB_ENABLE_TESTS = yes

# Work-around a bug in GHC on 64-bit unregistered platforms.
# https://ghc.haskell.org/trac/ghc/ticket/15853
ifneq (,$(filter $(DEB_BUILD_ARCH),mips64el s390x alpha ia64 riscv64 loong64 sparc64))
	DEB_SETUP_GHC_CONFIGURE_ARGS += --ghc-options="-O0"
endif

ifeq ($(DEB_HOST_ARCH_OS),linux)
    DEB_SETUP_GHC_CONFIGURE_ARGS += --flags="with_xft with_inotify with_mpris with_dbus with_xpm with_uvmeter with_weather with_alsa"
else
    DEB_SETUP_GHC_CONFIGURE_ARGS += --flags="with_xft with_xpm"
endif

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

build/xmobar:: build-ghc-stamp check-ghc-stamp
