## xmobar 0.50

=== debian/changelog ===
xmobar (0.50-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Feb 2026 23:19:48 +0200
