=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: xmobar
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Apollon Oikonomopoulos <apoikos@debian.org>,
  Aggelos Avgerinos <evaggelos.avgerinos@gmail.com>,
 Priority: optional
 Section: x11
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  libghc-x11-dev (>= 1.6.1),
  libghc-aeson-dev (>= 1.4.7.1),
