=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes

ifeq ($(DEB_HOST_ARCH_OS),linux)
    export DEB_SETUP_GHC_CONFIGURE_ARGS += --flags="with_xft with_inotify with_mpris with_dbus with_xpm with_uvmeter with_weather with_alsa"
else
    export DEB_SETUP_GHC_CONFIGURE_ARGS += --flags="with_xft with_xpm"
endif

%:
	dh $@
